﻿.kbcaptcha .ifield .ifieldlabel {width: 18.2em}
.kbcaptcha .ifield .ifieldlabel em {left: 18.32em}
.kbcaptcha .ifield .ifieldlabel span {font-size: 8pt; color: #000000; font-weight: normal; padding: 5px; font-weight: bold}
.kbcaptcha .ifield .ierror {margin-left: 19.2em}
.kbcaptcha .ifield .textbox {font-size: 10pt;border: 1px #44697D solid;vertical-align: middle;padding:2px 1px 3px}
.kbcaptcha .ifield .textbox:focus {border: 2px solid #00928F}
.kbcaptcha .ifield .error {	background-color:#FFFFCC; border: 1px #FF0000 solid }
.kbcaptcha .CaptchaImage .LBD_CaptchaDiv {margin-left: 19.2em !important}

.RegistrationCapture .CaptchaImage .LBD_CaptchaDiv {margin-left: 0 !important}
.RegistrationCapture .ifield .ifieldlabel { width: auto; margin-right: 0.5em}
.RegistrationCapture .ifield .ifieldlabel em {left: 0; position: relative}
.RegistrationCapture .ifield .ierror {margin-left: 1.1em}